module Libgcrypt_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libgcrypt
const libgcrypt_path = "/usr/lib/libgcrypt.so.20"
libgcrypt_handle = C_NULL
get_libgcrypt_path() = libgcrypt_path
const libgcrypt = "libgcrypt.so.20"
function __init__()
    global libgcrypt_handle = dlopen(libgcrypt_path)
end
end
